/*-----------------------------------------------------------------------------------
	    E-Harfe
        Built with Blocs
-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a,button{transition: all .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}

#page-loading-blocs-notifaction{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	padding-top:0;
	position: relative;
	height: inherit;
}
.bloc-fill-screen > .container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	position: absolute;
	margin: 20px auto;
	left: 0;
	right: 0;
	z-index: 1;
	transform: none;
}
.bloc-fill-screen .fill-bloc-top-edge{
	top:0;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	top: initial;
	bottom: 20px;
}
.blocs-hero-btn-dwn{
	width: 58px;
	height: 58px;
	display: block;
	margin:0 auto;
	line-height: 58px;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	color: rgba(255,255,255,.8);
	background: rgba(0,0,0,.6);
	border:0;
}
.blocs-hero-btn-dwn:hover{
	color: rgba(255,255,255,1);
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a,.d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc .navbar-brand:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .panel,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc .navbar-brand,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc .navbar-brand:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .btn-wire,.d-bloc .panel .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}

/* Column No Gutters */

.row-no-gutters{
	margin-right:0;
	margin-left:0;
}
.row.row-no-gutters > [class^="col-"],.row.row-no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}

/* Bloc text custom styling */

#bloc-0 h3{
	font-size: 66.66666412353516px;
	line-height: 121.66666412353516px;
}
#bloc-5 h6{
	font-size: 45px;
	line-height: 81px;
}
#bloc-8 h6{
	font-size: 45px;
	line-height: 81px;
}
#bloc-10 p{
	font-size: 25px;
	line-height: 50px;
}
#bloc-18 h3{
	font-size: 24px;
	line-height: 50px;
}
#bloc-20 h6{
	font-size: 45px;
	line-height: 81px;
}
#bloc-22 p{
	font-size: 25px;
	line-height: 50px;
}
#bloc-24 p{
	font-size: 25px;
	line-height: 50px;
}
#bloc-28 h3{
	font-size: 45px;
	line-height: 81px;
}
#bloc-31 p{
	font-family: Alef;
}
#bloc-37 p{
	font-size: 25px;
	line-height: 50px;
}
#bloc-40 h6{
	font-size: 45px;
	line-height: 81px;
}
#bloc-51 h6{
	font-size: 45px;
	line-height: 81px;
}
#bloc-63 h3{
	font-size: 24px;
	line-height: 50px;
}
#bloc-64 h2{
	font-family: Alef;
}

/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;
}
.navbar-brand{
	height:auto;
	padding:3px 15px;
	font-size:25px;
	font-weight:normal;
	font-weight:600;
	line-height:44px;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.nav-center .navbar-brand img{
	margin:0;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
	position:relative;
	z-index:2;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav > li .dropdown-menu a,.nav > li .dropdown-menu a:hover{
		color:#484848;
	}
	.nav-invert .site-navigation{
		left:0;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		margin-top:20px;
	}
.nav-center.mini-nav .navbar-toggle{
	float:none;
	margin: 10px auto 0;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 14px 15px;
}

nav .caret{
	margin: 0 5px;
}
/* Dropdown Menus SubMenu */
	.dropdown-menu .dropdown-menu{
	top:-8px;
	left:100%;
}
.dropdown-menu .dropmenu-flow-right{
	top:100%;
	left:0;
	margin-left: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.dropdown-menu .dropdown span{
	border: 4px solid black;
	border-top-color:transparent;
	border-right-color:transparent;
	border-bottom-color:transparent;
	margin: 6px -5px 0 0!important;
	float: right;
}
/* Thin Bars Menu Icon */
.navbar-toggle.menu-icon-thin-bars .icon-bar{
	height: 1px;
	margin:6px 0;
}

/* Nav Special Close Button */.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}
,.navbar-toggle.menu-icon-thin-bars,.navbar-toggle.menu-icon-thick-bars{
	margin-top:12px!important;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}

/* Image Frame */
.img-frame,.img-frame-md,.img-frame-lg,.img-frame-rd,.img-frame-rd-md,.img-frame-rd-lg{
	background:#FFF;
	border:1px solid rgba(0,0,0,0.1);
	box-shadow:0 2px 2px rgba(0,0,0,0.05);
	padding:4px;
}
.img-frame{
	border-radius:3px;
}
.img-frame-md,.img-frame-lg{
	border-radius:6px;
}
.img-frame-md,.img-frame-rd-md{
	padding:8px;
}
.img-frame-lg,.img-frame-rd-lg{
	padding:14px;
}

/* = Text Widths
-------------------------------------------------------------- */
.text-w-90{
	max-width:90%;
}
.text-w-80{
	max-width:80%;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg, .text-center.text-w-90, .text-center.text-w-80, .text-center.text-w-70, .text-center.text-w-60, .text-center.text-w-50{
	margin-left: auto;
	margin-right: auto;
}


/* = Panels
-------------------------------------------------------------- */
.panel{
	border:0;
	box-shadow: 0 0 2px rgba(0,0,0,.4);
}
.panel-heading, .panel-footer{
	background-color: inherit;
	border-color: rgba(0,0,0,.1)!important;
}
.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1170px;
}
.mountaindusk-hero-text-s{
	font-size:60px;
}
.mountaindusk-hero-text-sub-s{
	font-size:34px;
}
.hero-bloc-text{
	font-size:55px;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.lake-hero-text-s{
	font-size:60px;
}
.lake-hero-text-sub-s{
	font-size:34px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.arpa-nueva{
	font-family:"PT Serif Caption";
	font-weight:400;
	text-transform:uppercase;
	font-size:77px;
	text-decoration:none;
	text-shadow:0px 0px 0px #000000;
	letter-spacing:7px;
	color:#2C2C2C!important;
	text-align:center;
	display:inline-block;
}
.menu{
	font-family:"Alef";
	text-transform:uppercase;
	letter-spacing:5px;
	text-decoration:none;
	color:#2C2C2C!important;
	text-shadow:0px 0px 0px #7F7F7D;
	float:none;
	text-indent:7px;
	background-position:left center;
	border-style:none;
	display:block;
	overflow:initial;
	background-color:#FFFFFF;
}
.rundebilder{
	box-shadow:18px 10px 30px #95877C;
	border-radius:20px 20px 20px 20px;
}
.blocs-mobile-signup-text{
	font-size:33px;
}
.statement-bloc-text{
	line-height:38px;
	font-style:italic;
	font-size:28px;
	text-align:center;
	font-weight:lighter;
}
.border{
	box-shadow:0px 0px 2px #000000;
	padding-left:20px;
	padding-right:20px;
}
.list{
	font-family:"Alef";
	font-weight:normal;
	font-size:24px;
	line-height:50px;
}
.exc{
}
.harfenmusikrow{
	border-style:none;
	text-shadow:0px 0px 0px #000000;
	box-shadow:47px -20px 30px #ADADAD;
	padding-top:30px;
	background-color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	overflow:inherit;
	float:none;
	border-radius:20px 20px 20px 20px;
}
.musikrow{
	box-shadow:11px -5px 14px #9C9C9C;
	background-color:#FFFFFF;
	padding-left:20px;
}
.divider{
	box-shadow:0px 0px 3px #4C4C4C;
}
.clusiveharfenmusik{
	color:rgba(0,0,0,0.0)!important;
}
.titel2{
	font-family:"Alef";
	color:#38302B!important;
	font-size:20px;
	line-height:40px;
}
.harfenmusikrow1{
	box-shadow:45px -23px 30px #ACACAC;
	border-top-right-radius:20px;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
}
.rundebilder1{
	box-shadow:17px 10px 30px #95867B;
	font-family:"Alef";
}
.bilder{
	box-shadow:5px -2px 30px #BBBBBB;
}
.musikrow1{
	box-shadow:10px -4px 14px #9C9C9C;
	background:linear-gradient(0deg, #F5F5F5, #FFFFFF);
}
.referenzen{
	box-shadow:1px 0px 4px #BABABA;
}
.text{
	font-family:"Alef";
	color:#2C2C2C!important;
	line-height:50px;
	font-size:25px;
	font-weight:300;
}
.b2{
	width:540px;
	height:340px;
}
.b1{
	width:270px;
	height:270px;
}
.b7{
	width:540px;
	height:375px;
}
.header{
	font-family:"Alef";
	font-size:24px;
	line-height:50px;
}
.titell{
	font-family:"Josefin Slab";
	font-size:45px;
	color:#776235!important;
	line-height:81px;
	letter-spacing:3px;
}
.tekst{
	font-family:"Alef";
	font-weight:300;
	font-size:25px;
	line-height:50px;
	color:#2B2B2B!important;
}
.titeln{
	font-family:"Josefin Slab";
	font-size:45px;
	line-height:81px;
	color:#776335!important;
	letter-spacing:10px;
}
.event{
	font-family:"Josefin Slab";
	font-size:45px;
	line-height:81px;
	letter-spacing:10px;
	color:#776235!important;
}
.kontak{
	box-shadow:26px -11px 30px #9C9C9C;
	border-radius:20px 20px 20px 20px;
}
.kontaktform{
	margin-left:40px;
	margin-right:40px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}

/* Button colour styles */

.btn-lavender-gray{
	background:#C6C6C7;
	color:rgba(0,0,0,.5)!important;
}
.btn-lavender-gray:hover{
	background:#9e9e9f;
	color:rgba(0,0,0,.5)!important;
}

/* Bloc image backgrounds */

.bg-Home-20Background{
	background-image:url("img/Home%20Background.jpg");
}
.bg-Home-20main-20photo{
	background-image:url("img/Home%20main%20photo.jpg");
}
.bg-Arpa-20Nueva-201{
	background-image:url("img/Arpa%20Nueva%201.jpg");
}
.bg-Arpa-20Nueva-202{
	background-image:url("img/Arpa%20Nueva%202.jpg");
}
.bg-Home-20main-20photo{
	background-image:url("img/Home%20main%20photo.jpg");
}
.bg-Arpa-20Nueva-201{
	background-image:url("img/Arpa%20Nueva%201.jpg");
}
.bg-Arpa-20Nueva-202{
	background-image:url("img/Arpa%20Nueva%202.jpg");
}
.bg-Home-20Background{
	background-image:url("img/Home%20Background.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 992px) and (min-width: 768px)
{
    .navbar .nav{
		max-width:80%
    }
	.nav-center.navbar .nav{
		max-width:100%
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {.b-parallax{background-attachment:scroll;}}
@media (max-width: 991px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{padding-left: 10px;padding-right: 10px;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p,#disqus_thread{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    .dropdown .dropdown a .caret{   
        float: none;
        margin: 5px 0 0 10px!important;
        border: 4px solid black;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }
    
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;   
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .video-bg-container{
        display:none;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 400px)
{    
    .bloc{
        padding-left: 0; 
        padding-right: 0;  
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
}

@media (max-width: 991px){
	.arpa-nueva{
	display:inline-block;
	line-height:80px;
	font-size:44px;
}
.tekst{
	font-size:14px;
	line-height:32px;
}
.icon{
	max-min-width:5pxheight:7px;
	min-width:px;
}
.titel2{
	font-size:15px;
	line-height:30px;
}
.list{
	font-size:15px;
	line-height:32px;
}
.image1{
	width:142px;
	height:96px;
}
.b1{
	width:180px;
	height:180px;
}
.b2{
	width:360px;
	height:226px;
}
.b3{
	width:230px;
	height:174px;
}
.b4{
	width:232px;
	height:310px;
}
.b5{
	width:170px;
	height:126px;
}
.b6{
	width:360px;
	height:226px;
}
.b7{
	height:226px;
	width:386px;
}
.header{
	font-size:15px;
	line-height:15px;
	text-align:center;
}
.referenzen{
	width:112px;
	height:66px;
}
.titell{
	font-size:24px;
	line-height:53px;
	letter-spacing:2px;
}
.titeln{
	font-size:30px;
	line-height:54px;
	letter-spacing:4px;
}
.event{
	font-size:30px;
	line-height:54px;
	letter-spacing:3px;
}
 
/* Force Mini Menu */
.navbar-header{
	float: none;
}
.navbar-toggle{
	display: block;
}
 .navbar-collapse.collapse{
	display: none!important;
}
 .navbar-collapse.collapse.in{
	display: block!important;
}
 .site-navigation{
	transform:none!important;
}
.nav-invert .navbar-header{
	float: none;
	 width:100%;
}
.nav-invert .navbar-toggle{
	float:left;
}

/* Nav Special Classes */
 .nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .open .dropdown-menu{
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret{
	border-width: 8px;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}

/* Side Bar Navigation */
 .sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .sidebar-nav{
	right: auto;
	left: -300px;
}
 .sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}

/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}

/* Tablet Row Margin Offsets */
.voffset-clear-sm{
	margin-top:0;
}
.voffset-sm{
	margin-top:30px;
}

/* Mobile Text Margin Offsets */
.mg-sm-sm{
	margin-top:10px;
	 margin-bottom:5px;
}
.mg-md-sm{
	margin-top:10px;
	 margin-bottom:20px;
}
#bloc-0 h3{
	font-size: px;
	line-height: px;
}
#bloc-5 h6{
	font-size: px;
	line-height: 54px;
}
#bloc-8 h6{
	font-size: px;
	line-height: 54px;
}
#bloc-10 p{
	font-size: px;
	line-height: px;
}
#bloc-18 h3{
	font-size: 15px;
	line-height: 30px;
}
#bloc-20 h6{
	font-size: px;
	line-height: 54px;
}
#bloc-22 p{
	font-size: px;
	line-height: px;
}
#bloc-24 p{
	font-size: px;
	line-height: px;
}
#bloc-28 h3{
	font-size: px;
	line-height: px;
}
#bloc-37 p{
	font-size: px;
	line-height: px;
}
#bloc-40 h6{
	font-size: 30px;
	line-height: 54px;
}
#bloc-51 h6{
	font-size: 30px;
	line-height: 54px;
}
#bloc-63 h3{
	font-size: 15px;
	line-height: 30px;
}
/* = Text Tablet Alignment Classes
-------------------------------------------------------------- */
.text-left-sm{
	text-align:left;
}
.text-center-sm{
	text-align:center;
}
}
/* Drop Down Navigation */
@media (min-width: 767px) and (max-width: 991px){
	
.mini-nav .special-dropdown-nav .site-navigation{
	display: block;
	position: absolute;
	top: 80%;
	z-index: 1000;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.mini-nav .special-dropdown-nav .site-navigation li{
	width:100%;
}
.special-dropdown-nav.collapsing{
	transition: height 0.001s;
}
.mini-nav .special-dropdown-nav .site-navigation li a{
	color: rgba(0,0,0,.6)!important;
}
 }
@media (max-width: 767px){
	.bloc-mob-center-text{
	text-align:center;
}
.blocs-mobile-signup-text{
	text-align:center;
}
.arpa-nueva{
	letter-spacing:1px;
	font-size:22px;
	line-height:40px;
}
.icon{
	border-style:none;
	background-position:right center;
	background-size:auto auto;
	display:;
}
.titel2{
	text-align:center;
	margin-top:0px;
	line-height:16px;
	font-size:8px;
}
.list{
	line-height:30px;
	font-size:15px;
	text-align:center;
}
.musikrow1{
	display:block;
	margin-right:10px;
	margin-left:10px;
}
.image1{
	width:71px;
	height:48px;
}
.b1{
	float:none;
	overflow:visible;
	border-style:none;
	width:85px;
	height:85px;
}
.b2{
	width:160px;
	height:105px;
}
.b3{
	width:110px;
	height:87px;
}
.b4{
	width:110px;
	height:155px;
}
.b5{
	width:80px;
	height:63px;
}
.b6{
	height:110px;
	width:160px;
}
.b7{
	height:105px;
	width:160px;
}
.r2{
	overflow:visible;
}
.header{
	font-size:15px;
	line-height:30px;
}
.referenzen{
	width:56px;
	height:33px;
}
.musikrow{
	margin-right:5px;
	margin-left:5px;
}
.tekst{
	font-size:14px;
	line-height:32px;
}
.titeln{
	font-size:23px;
	line-height:40px;
	letter-spacing:0px;
}
.event{
	letter-spacing:0px;
	font-size:19px;
	line-height:35px;
}
 .sidebar-nav{
	width:230px;
}
.nav-special.sidebar-nav .nav > li{
	width:80%;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:200px;
}

/* Mobile Row Margin Offsets */
.voffset-xs{
	margin-top:30px;
}

/* Mobile Text Margin Offsets */
.mg-sm-xs{
	margin-top:10px;
	 margin-bottom:5px;
}
.mg-md-xs{
	margin-top:10px;
	 margin-bottom:20px;
}
.mg-clear-xs{
	margin:0;
}
#bloc-0 h3{
	font-size: px;
	line-height: px;
}
#bloc-5 h6{
	font-size: px;
	line-height: px;
}
#bloc-8 h6{
	font-size: px;
	line-height: px;
}
#bloc-10 p{
	font-size: px;
	line-height: px;
}
#bloc-18 h3{
	font-size: 15px;
	line-height: 30px;
}
#bloc-20 h6{
	font-size: px;
	line-height: px;
}
#bloc-22 p{
	font-size: px;
	line-height: px;
}
#bloc-24 p{
	font-size: px;
	line-height: px;
}
#bloc-28 h3{
	font-size: px;
	line-height: px;
}
#bloc-37 p{
	font-size: px;
	line-height: px;
}
#bloc-40 h6{
	font-size: px;
	line-height: px;
}
#bloc-51 h6{
	font-size: px;
	line-height: px;
}
#bloc-63 h3{
	font-size: 15px;
	line-height: 30px;
}
/* = Text Mobile Alignment Classes
-------------------------------------------------------------- */
.text-left-xs{
	text-align:left;
}
.text-center-xs{
	text-align:center;
}
}

